import 'package:http/http.dart' as http;

Uri mirrosUri = Uri(
  scheme: 'https',
  host: 'baidu.com',
  path: '/',
);

/// 测试网络连接，成功返回true
Future<bool> networkTest() async {
  final response = await http.get(mirrosUri);
  return response.statusCode == 200;
}
